body{
	font-family: 'Raleway', sans-serif;
	position:relative;
}
/* Add CSS By Siddhant */
.thank-you .banner-title{margin-top:60px;}
.thank-you .banner-title h2{font-weight:700;}
.thank-you .contact ul li.wi,.thank-you .contact ul li.ww{width:50% !important;}
.banner .thank-you .contact{margin-top:0 !important;}
.ThankYou.banner{padding-bottom:26px;}
.thank-you .contact h4 a{padding-left:10px;}
.banner.ThankYou .logos ul li{width:50%; float:left;margin: 0;margin-bottom:20px;}
.banner.ThankYou{overflow:hidden;}
body.page-id-405{background: url(../images/Landing-Banner-BG.png);background-repeat: no-repeat;
background-size: cover;position:relative;min-height:750px;}
.thank-you .banner-title{margin-top:110px;}
/* Add CSS By Siddhant */
.banner{
	position:relative;
	padding-bottom:40px;
}
.banner-main{
	background:url(../images/Landing-Banner-BG.png);
	background-repeat:no-repeat;
	background-size:cover;
	min-height:600px;
	background-position:top center;
	padding-bottom: 40px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.banner .logo{
	padding-top:50px;
}
.banner .col-md-6.abs {
    width: 47%;
}
.banner .banner-title p{
	color: #3c556d;
    font-size: 26px;
    line-height: 40px;
	font-weight:500;
}
.banner .banner-title h2{
	line-height: 58px;
	 padding-top: 20px;
	 margin-bottom:0px;
}
.banner .banner-video iframe {
    border-radius: 10px;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
}
.banner form {
	position:relative;
    background-color: rgba(85, 106, 128, 0.7);
    border-radius: 10px;
    max-width: 440px;
    padding: 25px 40px 15px;
    width: 100%;
	/*margin-top:30px;*/
}
.banner form:before {
	content: url("../images/Arrow-Down.png");
    position: absolute;
    right: -50px;
    top: -63px;
}
.banner .form input {
    display: block;
    margin: 20px 0;
	width:100%;
}
.banner .form input {
	position:relative;
	border-radius: 25px;
    color: #3c556d;
    display: block;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    padding: 10px 10px 10px 50px;
    width: 100%;
	-webkit-appearance: none !important;
	-moz-appearance:textfield !important;
}
.banner .form textarea {
	position:relative;
	border-radius: 25px;
    color: #3c556d;
    display: block;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    padding: 10px 10px 10px 50px;
    width: 100%;
}
.banner .form input::-webkit-input-placeholder, .banner .form input::-moz-placeholder , .banner .form input:-ms-input-placeholder, .banner .form input:-moz-placeholder {
	color:#3c556d;
}
.banner .form textarea::-webkit-input-placeholder, .banner .form textarea::-moz-placeholder , .banner .form textarea:-ms-input-placeholder, .banner .form textarea:-moz-placeholder {
	color:#3c556d;
}
.banner-video{
	margin-top:96px;
}
.banner .form input[type=submit]{
	background:#e53827;
	border:1px solid transparent;
	border-radius: 25px;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.75);
    color: #ffffff;
    display: inline-block;
    font-size: 18px;
    font-weight: 800;
    margin-top: 20px;
    padding: 12px 10px;
	text-transform:uppercase;
    width: 100%;
	transition:all 0.5s ease-in;
	-webkit-transition:all 0.5s ease-in;
}
.banner .form input[type=submit]:hover{
	background:transparent;
	color:#e53827;
	box-shadow: 0 0 3px 1px rgba(210, 74, 64, 0.75);
	transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
	border:1px solid #e53827;
}
.banner .form .wpcf7-form p {
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}

/*.banner .form form{
	float:left; 
	width:100%;
}*/
.banner form ul{
	float:left; 
	width:100%; 
	padding:0; 
	margin:0;
}
.banner .form li{
	float:left; 
	width:100%; 
	padding:0; 
	margin: 7px 0;
	list-style:none; 
	position:relative;
}
.banner .form li.textarea1 img{
	bottom:inherit; 
	top:25px;
	transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
}
.banner .form li img.recent{
	position:absolute; 
	left:20px; 
	top:0; 
	bottom:0; 
	margin:auto;
	transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
}
.banner .form li img.change{
	position:absolute; 
	left:20px; 
	top:0;
	bottom:0;
	margin:auto;
	transform:translateY(45px);
	-webkit-transform:translateY(45px);
	transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
}
.banner .form li img.change{
	transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;		
}
.banner .form li img.recent{
	transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;	
}
.banner .form li img.ta.recent, .banner .form li img.ta.change{
	top:12px;
	bottom:inherit;
	left: 20px;
    margin: auto;
    position: absolute;
	transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
}
.banner .form li img.ta.change{
	visibility:hidden;
	opacity:0;
}
.banner .form li .focus input:focus ~ img.recent{
	transform:translateY(-45px);
	-webkit-transform:translateY(-45px);
}
.banner .form li .focus input:focus + img.change{
	transform:translateY(0);
	-webkit-transform:translateY(0);
}
.banner .form li .focus textarea:focus ~ img.recent{
	transform:translateY(-60px);
	-webkit-transform:translateY(-60px);
}
.banner .form li .focus textarea:focus + img.change{
	transform:translateY(0);
	-webkit-transform:translateY(0);
	visibility:visible;
	opacity:1;
}
.banner .form li .focus{
	display:inline-block;
	width:100%;
	overflow:hidden;
	position:relative;
}
.form-control::placeholder {
    color: #3c556d;
    font-family: "Raleway",sans-serif;
    font-weight: 400;
    opacity: 1;
}
.banner .form .wpcf7-form-control-wrap input[name="your-name"]{
	background:#ffffff url(../images/name.png);
	background-position:15px 10px;
	background-repeat:no-repeat;
	transition:all 0.5s ease-in;
	webkit-transition:all 0.5s ease-in;
}
.banner .form .wpcf7-form-control-wrap input[name="your-name"]:focus{
	background-position:15px -28px;
	transition:all 0.5s ease-out;
	webkit-transition:all 0.5s ease-out;
}
.banner .form .wpcf7-form-control-wrap input[name="company-name"]{
	background:#ffffff url(../images/company.png);
	background-position:15px 10px;
	background-repeat:no-repeat;
	transition:all 0.5s ease-in;
	webkit-transition:all 0.5s ease-in;
}
.banner .form .wpcf7-form-control-wrap input[name="company-name"]:focus{
	background-position:15px -29px;
	transition:all 0.5s ease-out;
	webkit-transition:all 0.5s ease-out;
}
.banner .form .wpcf7-form-control-wrap input[name="your-email"]{
	background:#ffffff url(../images/email.png);
	background-position:15px 10px;
	background-repeat:no-repeat;
	transition:all 0.5s ease-in;
	webkit-transition:all 0.5s ease-in;
}
.banner .form .wpcf7-form-control-wrap input[name="your-email"]:focus{
	background-position:15px -29px;
	transition:all 0.5s ease-out;
	webkit-transition:all 0.5s ease-out;
}
.banner .form .wpcf7-form-control-wrap input[name="tel-640"]{
	background:#ffffff url(../images/phone.png);
	background-position:15px 11px;
	background-repeat:no-repeat;
	transition:all 0.5s ease-in;
	webkit-transition:all 0.5s ease-in;
}
.banner .form .wpcf7-form-control-wrap input[name="tel-640"]:focus{
	background-position:15px -28px;
	transition:all 0.5s ease-out;
	webkit-transition:all 0.5s ease-out;
}
.banner .form .wpcf7-form-control-wrap textarea[name="your-message"]{
	background:#ffffff url(../images/message.png);
	background-position:15px 11px;
	background-repeat:no-repeat;
}
.banner .form .wpcf7-form-control-wrap textarea[name="your-message"]:focus{
	background:#ffffff url(../images/message-focus.png);
	background-position:15px 12px;
	background-repeat:no-repeat;
}
.banner form .focus label {
    float: left;
    width: 100%;
}
.banner .form .wpcf7-form-control-wrap input{
	width:100%; 
	padding-left:60px; 
	padding-right:10px; 
	height: 45px;
	list-style:none; 
	margin:7px 0 !important;
	border:none; 
	margin:0;
	border:1px solid #687d97;
}
.banner .form .wpcf7-form-control-wrap textarea{
	width:100% !important; 
	height:125px; 
	padding-left:60px; 
	padding-right:10px; 
	margin:7px 0 !important;
	list-style:none; 
	border:none; 
	border:1px solid #687d97;
}
.banner .contact {
    display: inline-block;
    
}
.banner.banner-back{
	min-height:600px;
}
.banner .contact ul{
	float: left;
    list-style: outside none none;
    padding-left: 0;
	padding-top: 12px;
}
.banner .contact ul li {
	position:relative;
    color: #3c556d;
    float: left;
    font-size: 17px;
    font-weight: 500;
	margin: 7px 0;
	padding-left:30px;
	width:50%;
}
.banner .contact ul li:before{
	color: #e64b3b;
    content: "";
    font-family: FontAwesome;
    left: 0;
    position: absolute;
}
.banner .col-lg-6.abs {
    max-width: 47%;
}
.banner .contact p span {
    color: #e74b3b;
}
.banner .contact h4 {
    color: #e74b3b;
    font-size: 26px;
    font-weight: bold;
}
.banner .contact p {
    color: #3c556d;
    font-size: 21px;
    font-weight: 600;
}
.newdiv .contact .vc_column-inner {
	padding:0px;
	
}
.newdiv{
	padding-top:30px;
}
.newdiv .contact h4 {
    color: #3c556d;
    font-size: 27px;
    font-weight: bold;
}
.newdiv .contact h4 span{
	color:#e64b3b;
}
.newdiv .contact p {
    color: #3c556d;
    font-size: 22px;
    font-weight: 600;
    margin-top: 20px;
	margin-bottom:0;
}
.banner .contact h4 a{
	color:#3c556d;
	text-decoration:none;
	transition:all 0.5s ease-in;
	-webkit-transition:all 0.5s ease-in;
}
.banner .contact ul li.wi {
    width: 45%;
}
.banner .contact ul li.ww {
    width: 55%;
}
.banner .contact h4 a:hover{
	color:#e74b3b;
	transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
}
.banner .logos ul{
	padding-left:0;
}

.banner .logos ul li{
	position:relative;
	cursor:pointer;
	display:inline-block;
	list-style:none;
	margin-right:45px;
	margin-top:20px;
}
.banner .logos ul li:last-child{
	margin-right:0;
}
.banner .logos ul li img.hover {
    bottom: 0;
    display: none;
    left: 0;
    margin: 0 auto;
    position: absolute;
}

.banner .logos ul li img.hover {
    bottom: 0;
    display: none;
    left: 0;
    margin: 0 auto;
    position: absolute;
}
.banner .logos ul li:hover img.hover{
	animation-name: fadeInDown;
	display: block;
}
.banner .logos ul li:hover img:not(.hover) {
	animation-name: fadeOutUp;
}
.banner .logos ul li img {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    left: 0;
}
.appfeature .wpb_column .vc_column-inner{
    padding-top:0px !important;
}
.appfeature .feature .last-grid-image img.hover {
    left: -87px !important;
    right: 0 !important;
    top: 0 !important;
}

.banner.banner-form-details .logos.appfeature{
	padding:35px 0 0 0;
}
.banner-form-details .vc_col-sm-4{
	width:41%;
}
.banner-form-details .vc_col-sm-8{
	width:59%;
}
.banner-form-details .form{
	margin-top: -317px;
}
#masthead.landing-page-header{
	  background: transparent none repeat scroll 0 0;
    box-shadow: none;
    margin-top: 50px;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.banner.banner-form-details .icon-image-grid .wpb_gallery_slides ul.wpb_image_grid_ul , .banner.banner-form-details .icon-image-grid .wpb_gallery_slides ul.wpb_image_grid_ul li{
	position:inherit !important;
}
.banner.banner-form-details .icon-image-grid .wpb_gallery_slides ul.wpb_image_grid_ul li{
	margin-right:50px;
	margin-top:20px;
}
.banner-title{
	padding-top:70px;
}
.appfeature{
	 padding-bottom: 13px;
    padding-top: 45px
}
.appfeature h3{
	margin-top: 10px;
	margin:0px;
}
.appfeature p{
	color:#ffffff;
	max-width:835px;
	width:100%;
	font-size:16px;
	font-weight:300;
	line-height:32px;
	padding-bottom:16px;
	padding-top: 15px;
	margin: 0 auto;
}

.appfeature .sales-app .wpb_single_image {
	margin-bottom:0px;
}
.appfeature .feature img.hover {
	display:none;
	left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: -1px;
}
.appfeature .feature:hover img.hover{
	animation-name: fadeInDown;
	display: block;
}
.appfeature .feature:hover img:not(.hover) {
	animation-name: fadeOutUp;
}
.appfeature .feature img {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    left: 0;
}
.appfeature .feature h4{
	position:relative;
}
.appfeature .feature h4:after{
	position:absolute;
	content:" ";
	height:2px;
	background:#ffffff;
	margin:0 auto;
	width:49px;
	right:0;
	left:0;
	bottom:-20px;
}

.appfeature .feature p{
	display: inline-block;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    margin-top: 15px;
    padding: 15px 35px 
}
.appftr {
	
}
.ftrlist .first-block{
	padding-top:30px;
}
.appftrimg .vc_column-inner , .ftrlist .vc_column-inner {
	padding-top:0px !important;
}
.appftr .appftrimg {
	padding:50px 0 0;
}
.appftr .ftrlist {
    display: inline-block;
    margin-top: 59px;
   
}
.appftr .ftrlist h3{
	position:relative;
	margin-bottom:35px;
	margin-top: 0;
	padding-bottom:10px
}
.appftr .ftrlist h3:before{
	content: url("../images/arrow-down-grey.png");
    position: absolute;
    right: 190px;
    top: 47px;
}
.appftr .ftrlist h3::after {
    background: #3190eb none repeat scroll 0 0;
    bottom: -20px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 91px;
}
.appftr .ftrlist ul{
	display: inline-block;
    margin-top: 20px;
    padding-left: 80px;
}
.appftr .ftrlist ul li{
	position:relative;
	list-style:none;
	position:relative;
	margin-bottom: 15px;
    padding-bottom: 15px;
}
.appftr .ftrlist ul li img{
	left: -77px;
    position: absolute;
    top: 0;
}
.appftr .ftrlist ul li h4{
	color:#3c556d;
	font-size:20px;
	font-weight:600;
}
.appftr .ftrlist p{
	color:#4d4d4d;
	font-size:16px;
	font-weight:300;
}
.appftr .ftrlist.right-side-block p{
	padding-bottom:15px;
	margin-bottom:15px;
}
.appftr .color-btn{
	margin-top:12px;
	margin-bottom:40px;
}
.appftr .color-btn a.vc_general.vc_btn3 {
	background: #e53827 none repeat scroll 0 0;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 25px;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.75);
    color: #ffffff;
    display: inline-block;
    font-size: 18px;
    font-weight: 800;
    margin-top: 10px;
    padding: 14px 30px;
	text-decoration:none;
    text-transform: uppercase;
    transition: all 0.5s ease-in 0s;
}
.banner-video { margin-top: 178px;}
.appftr .color-btn a.vc_general.vc_btn3:hover{
	background:transparent;
	color:#e53827;
	box-shadow:0 0 3px 1px rgba(210, 74, 64, 0.75);
	transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
	border:1px solid #e53827;
}
.appfeature .single-btn a{
	background: #ffffff none repeat scroll 0 0 !important;
    border: 1px solid #1E66C2 !important;
    border-radius: 25px;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.75);
    color: #1E66C2 !important;
    display: inline-block;
    font-size: 18px;
    font-weight: 800;
    margin-top: 20px;
    padding: 14px 30px;
	text-decoration:none;
    text-transform: uppercase;
    transition: all 0.5s ease-in 0s;
}
.appfeature .single-btn a:hover{
	background:transparent !important;
	color:#ffffff !important;
	box-shadow: 0 0 3px 1px rgba(256, 256, 256, 0.75);
	transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
	border:1px solid #ffffff !important;
}
.footer-landing .widget_text{
	margin-bottom:0px;
}
.videosec .best-image .wpb_single_image{
	margin-bottom:0px;
}
.videosec{
	overflow:inherit !important;
	padding-top:55px;
}
.videosec .info.vc_col-sm-6{
	width:42%;
}
.videosec .best-image.vc_col-sm-6{
	width:58%;
}
.videosec .info {
    margin-top: 35px;
    padding-top: 15px;
}
.videosec .info h3{
    font-weight: bold;
    padding-bottom: 5px;
	margin-bottom: 10px;
    margin-top: 20px;
    text-transform: uppercase;
	margin-top:0px
}
.videosec .info ul{
	margin-bottom: 0;
	padding-left:15px;
}
.videosec .info ul li{
	color:#ffffff;
	font-size:15px;
	font-weight:400;
	line-height:28px;
}
.videosec .info .free-btn a{
	color:#ffffff;
	border:2px solid #ffffff;
	border-radius:30px;
	display:inline-block;
	font-size:16px;
	font-weight:600;
	text-decoration:none;
	margin-top: 15px;
    padding: 12px 40px;
	transition: all 0.5s ease-in 0s;
	-webkit-transition: all 0.5s ease-in 0s;
	background: transparent none repeat scroll 0 0;
}
.videosec .info .free-btn a:hover {
    background: #ffffff none repeat scroll 0 0;
    color: #3c556d;
    transition: all 0.5s ease-out 0s;
	-webkit-transition: all 0.5s ease-out 0s;
}
.videosec .info .free-btn{
	padding-bottom:50px;
	margin-bottom:0px;
}
.videosec .vdo {
	bottom: -33px;
    display: inline-block;
    margin-top: -12px;
    padding-top: 0;
    position: relative;
    width: 100%;
}
.videosec .vdo > img {
    box-shadow: 0 0 7px -2px rgba(0, 0, 0, 0.7);
}
.testimonials .col-md-4.col-sm-4.col-xs-12{
	display:none;
}
.testimonials {
    padding: 75px 0 60px;
}
.testimonials h3.title{
	margin-bottom: 10px;
    margin-top: 20px;
}
.testimonials .title p{
	color:#758796;
	font-size:17px;
	font-weight:400;
	line-height:32px;
	max-width:655px;
	margin:0 auto;
}
.testimonials .single {
    margin-top: 35px;
	transition:all 0.5s ease-in;
	-webkit-transition:all 0.5s ease-in;
}
.testimonials .single h4{
	color:#3c556d;
	font-size:18px;
	font-weight:600;
	margin-bottom: 7px;
	transition: all 0.5s ease-in 0s;
	-webkit-transition: all 0.5s ease-in 0s;
}
.testimonials .single p{
	color:#888888;
	font-size:12px;
	font-weight:300;
	margin-bottom: 15px;
}
.testimonials .single .descr {
	position:relative;
    border: 2px solid #d7d7d7;
    padding: 30px;
	transition: all 0.5s ease-in 0s;
	-webkit-transition: all 0.5s ease-in 0s;
}
.testimonials .single .descr:after{
	content: url("../images/Quotes.png");
    position: absolute;
    right: 20px;
    top: -43px;
}
.testimonials .single .descr p{
	color:#606060;
	font-family: "Montserrat",sans-serif;
	font-size:14px;
	font-weight:300;
	line-height:28px;
	margin:0;
}
.testimonials .single:hover{
	cursor:pointer;
}
.testimonials .single:hover h4{
	color:#e74b3b;
	transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
}
.testimonials .single:hover .descr {
	position:relative;
    border: 2px solid #3c556d;
	transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
}
.testimonials .single .descr:hover:after{
	content: url("../images/Quotes-Hover.png");
	transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
}
.calltoact{
	background: -moz-linear-gradient(0deg, #2ca5dc 0%, #05b3b2 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #2ca5dc), color-stop(100%, #05b3b2)); /* safari4+,chrome */
    background: -webkit-linear-gradient(0deg, #2ca5dc 0%, #05b3b2 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(0deg, #2ca5dc 0%, #05b3b2 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(0deg, #2ca5dc 0%, #05b3b2 100%); /* ie10+ */
    background: linear-gradient(90deg, #2ca5dc 0%, #05b3b2 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ca5dc', endColorstr='#05b3b2',GradientType=1 ); /* ie6-9 */ 
	padding:30px 0;
}
.calltoact h3{
	margin-top: 15px;
	margin-bottom:5px;
}
.calltoact p{
	color:#ffffff;
	font-size:14px;
	font-weight:400;
	display: inline-block;
	margin-top: 5px;
}
.logos .wpb_single_image{
	margin-bottom:0px;
}
.calltoact .free-demo a.vc_general.vc_btn3{
	background: transparent none repeat scroll 0 0;
	border: 2px solid #ffffff;
    border-radius: 50px;
    color: #ffffff;
    display: inline-block;
	font-size:14px;
    font-weight: bold;
    margin-top: 25px;
    max-width: 333px;
    padding: 16px 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.5s ease-in 0s;
    width: 100%;
}
.calltoact .free-demo{
	margin-bottom:26px;
}
.calltoact .free-demo a.vc_general.vc_btn3:hover {
    background: #ffffff none repeat scroll 0 0;
    color: #3c556d;
    transition: all 0.5s ease-out 0s;
	-webkit-transition: all 0.5s ease-out 0s;
}
.footer{
	border-top:1px solid #ffffff;
	background:#3c556d;
	padding:20px 0 10px;
}
body.page-id-405 .footer {
    position: absolute;
    width: 100%;
    bottom: 0px;
}
.footer .copyright p{
	color:#b1bbc5;
	font-size:13px;
	font-weight:400;
	margin-bottom:10px;
}
.footer .social ul{
	padding-left:0;
}
.footer .social ul li{
	display:inline-block;
	margin:0 5px;
}
.footer .social ul li a i{
	color:#b1bbc5;
	font-size: 16px;
	transition:all 0.5s ease-in;
	-webkit-transition:all 0.5s ease-in;
}
.footer .social ul li a i:hover{
	color:#ffffff;
	transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-iout;
}
	@-webkit-keyframes fadeOutUp {
		0% {
		opacity:1;
		-webkit-transform:translateY(0);
	}
	100% {
		opacity:0;
		-webkit-transform:translateY(-20px);
	}
	}
	@keyframes fadeOutUp {
		0% {
		opacity:1;
		transform:translateY(0);
	}
	100% {
		opacity:0;
		transform:translateY(-20px);
	}
	}
	.fadeOutUp {
		-webkit-animation-name: fadeOutUp;
		animation-name: fadeOutUp;
	}
	@-webkit-keyframes fadeInDown {
		0% {
		opacity:0;
		-webkit-transform:translateY(-20px);
	}
	100% {
		opacity:1;
		-webkit-transform:translateY(0);
	}
	}
	@keyframes fadeInDown {
		0% {
		opacity:0;
		transform:translateY(-20px);
	}
	100% {
		opacity:1;
		transform:translateY(0);
	}
	}
	
	.fadeInDown {
		-webkit-animation-name: fadeInDown;
		animation-name: fadeInDown;
	}
.ajs-button {
    background: #E74B3B none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
	transition:all 0.5s ease-in;
	-webkit-transition:all 0.5s ease-in;
}
.ajs-button:hover {
    background: #3c556d none repeat scroll 0 0;
	transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
}
.newdiv.mailsent {
    padding: 203px 0;
}
@media only screen and (max-width: 1280px){
	.banner-video iframe, .vdo iframe {
		height: 251px;
    	max-width: 480px;
    	width: 100%;
	}
	.banner-video{
		margin-top:184px;
	}
	.banner .logos ul li{
		margin-right: 30px;
	}
}
@media only screen and (max-width: 1199px){
	
	.banner .logos {
		text-align: center;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
	.banner.banner-form-details .icon-image-grid .wpb_gallery_slides ul.wpb_image_grid_ul li{
		margin-right:25px;
	}
}
@media only screen and (max-width: 991px){
	.banner-form-details .vc_col-sm-8 , .banner-form-details .vc_col-sm-4{
		width:100%;
	}
	.banner.banner-back .banner-title h2.vc_custom_heading{
		font-size:25px !important;
		line-height:35px;
	}
	.banner .banner-title p{
		font-size:21px;
		line-height:30px;
	}
	.calltoact h3.vc_custom_heading , .calltoact p , .calltoact .free-demo{
		text-align:center !important;
		
	}
	.appftr .ftrlist h3:before{
		content: "";
	}
	.banner-video > iframe, .vdo > iframe {
		height:179px;
		max-width:100%;
	}
	.banner.ThankYou .banner-video{margin-top:20px !important;}
	.banner.ThankYou .banner-video > iframe {
		height: 400px !important;
		width: 100% !important;
		max-width: 100% !important;
		border-radius:0 !important;
		box-shadow:none !important;
	}
	.banner.ThankYou .contact h4{
		text-align:left;
	}
	.banner-video{
		margin-top:50px;
	}
	.calltoact .text-right{
		text-align:center !important;
	}
	.testimonials .single {
		margin: 20px auto;
		max-width: 320px;
		width: 100%;
	}
	.footer .copyright, .footer .social, .calltoact{
		text-align:center;
	}
	.videosec .vdo > iframe{
		max-width:320px;
	}
	.banner form::before{
		display:none;
	}
	
	/*.banner .form{
		margin-top: -32px;
	}*/

   .banner-main{
	   min-height:950px; 
	   background-repeat:repeat-y;
	}
   .banner.ThankYou .col-md-6{
	   width:100% !important;
	}
   .banner .col-lg-6.abs{
	   max-width:100% !important;
	}
	.banner .contact{
		margin-top:145px;
	}
}

@media only screen and (max-width: 767px){
	.testimonials h3.vc_custom_heading.title , .calltoact h3.vc_custom_heading{
		font-size:24px !important;
	}
	.logos .wpb_single_image{
		margin-bottom:0px !important;
	}
	.last-top-image{
	   text-align:center !important;
	}
	.appfeature .feature .last-grid-image img.hover{
		left:0px !important;
	}
	.banner-video {
    margin-top: 0;
}
	.banner-video .vc_column-inner {
		padding-top:10px !important;
	}
	.appftr .ftrlist.right-side-block p{
		padding-left:0px;
		padding-right:0px;
	}
	.appftr .ftrlist.right-side-block  h3.vc_custom_heading{
		font-size:24px !important;
	}
	.ftrlist{
		margin-top:0px !important;
	}
	.videosec .info .free-btn{
		padding-bottom:22px;
	}
	
	.videosec .info.vc_col-sm-6 , .videosec .best-image.vc_col-sm-6{
		width:100%;
	}
	.banner-form-details .form {
    margin-top: -613px;
    text-align: center;
}
	.banner.banner-back{
		min-height:1100px;
	}
	.banner .logo.text-left > a{
		display:inline-block;
	}
	.banner .logo.text-left{
		text-align:center;
	}
	.banner .logo {
		padding-top: 30px;
	}
	.banner .banner-title h2{
		padding-top:0;
	}
	
	/*.banner .form {
		display: inline-block;
		float: none;
		text-align: center;
		width: 100%;
		margin-top:0;
	}*/
	.banner .form form{
		float:none;display:
		inline-block;
	}
	.banner-video, .videosec .vdo{
		text-align:center;
	}
	.banner .logos{
		text-align:center;
	}
	.banner .contact ul li.wi, .banner .contact ul li.ww{
		width:100% !important;
	}
	.banner .banner-title h2{
		font-size: 21px;
    	line-height: 30px;
	}
	
	.appftr .appftrimg{
		text-align:center;
	}
	.appftr .appftrimg img {
		display: inline-block;
		text-align: center;
	}
	.copyright.text-left{
		text-align:center !important;
	}
	.banner .contact{
		margin-top:30px;
	}
	.banner-main{
	   min-height:1110px; 
	   background-repeat:repeat-y;
	}
	/*.banner .banner-video iframe{
		min-height: 264px;
	}*/
	.banner .logos ul li{
		margin-right: 25px;
	}
}
@media only screen and (max-width: 736px){
	
}
@media only screen and (max-width: 667px){
	
}
@media only screen and (max-width: 681px){
	.banner .logos ul li{
		margin-right:0;
		text-align: center;
    	width: 100%;
	}
	.banner .logos ul li img.hover.amzn{
		left:0;
		right:0;
		top:0;
		bottom:0;
	}
	.banner .logos ul li img.hover.mgt{
		left:0;
		right:0;
		top:0;
		bottom:0;
	}
	.banner .logos ul li img.hover.app{
		left:0;
		right:0;
		top:0;
		bottom:0;
	}
	.banner .logos ul li img.hover.bb{
		left:0;
		right:0;
		top:0;
		bottom:0;
	}
}
@media only screen and (max-width: 640px){
	.ftrlist .wpb_single_image , .ftrlist .wpb_content_element{
		margin-bottom:20px;
	}
	 
	.videosec{
		padding-top:0px;
	}
	.appfeature h3.vc_custom_heading{
		font-size:23px !important;
	}
	
	
	.banner-video{
		margin-top:0px;
	}
	.banner-video .vc_column-inner {
    padding-top: 15px !important;
}
	.banner {
    padding-bottom: 0;
    padding-top: 10px;
   
}
	.banner .banner-title p{
		padding-left:0px;
		padding-right:0px;
	}
	.banner-form-details .form {
    margin-top: -627px;
    
	}
	.banner form{
		margin-top:0px;
	}
	.banner .banner-video iframe {
   /* height: 168px;*/
	min-height: 267x;
    width: 100%;
	}
	
	.banner .contact ul li.wi, .banner .contact ul li.ww {
		width:100%;
	}
	.banner.banner-form-details .icon-image-grid .wpb_gallery_slides ul.wpb_image_grid_ul li{
		margin-right:48px;
	}
}
@media only screen and (max-width: 575px){
		.banner .col-lg-6 {
			width: 100%;
		}
		.appftr .ftrlist ul li p{padding-left:0;}
}
@media only screen and (max-width: 568px){
	
}
@media only screen and (max-width: 550px){
		
}
@media only screen and (max-width: 500px){
	
}
@media only screen and (max-width: 480px){
	.banner-form-details .form {
    margin-top: -682px;
}
.banner form{
	margin-top:43px;
}
	.banner .banner-video iframe {
   	 height:auto;
	 width: 100%;
	}
	.banner form{
		padding:20px;
		margin-top:50px;
	}
	.banner .form li input, .banner .form li textarea{
		padding-left:45px;
	}
	.banner .contact h4{
		font-size:20px;
		text-align:center;
	}
	.thank-you .contact ul li.wi, .thank-you .contact ul li.ww{width:100% !important;}
	.banner.ThankYou .logos ul li{width:100% !important;}
	.banner.ThankYou .banner-video > iframe{height:250px !important;}
	.banner-main{
	   min-height:1100px; 
	}
	
	
}
@media only screen and (max-width: 420px){
	
}
@media only screen and (max-width: 414px){
	
	.banner-main {
		min-height: 1060px;
	}
}
@media only screen and (max-width: 400px){
	
	.banner-main {
		min-height: 1060px;
	}
}
@media only screen and (max-width: 375px){
	
	.banner-main {
		min-height: 1040px;
	}
}
@media only screen and (max-width: 360px){
	.banner .banner-video iframe {
  	min-height: 167px;
    width: 100%;
	}
	.calltoact h3{
		font-size: 28px;

	}
	.banner.ThankYou .banner-video > iframe {
	   height: 170px !important;
	}
	.banner .form input[type="submit"]{
		font-size:14px;
	}
	.banner-main{
	   min-height:1045px; 
	}
	
}
@media only screen and (max-width: 340px){
	.banner .banner-video iframe {
		min-height: 179px;
	}
}
@media only screen and (max-width: 320px){
	.calltoact a{
		font-size:17px;
	}
	.banner-video > iframe, .videosec .vdo > iframe {
		max-width: 100%;
	}
	.banner .banner-video iframe{
		box-shadow:none;
	}
	.banner form {
    	margin-top: 20px;
	}
	.banner-main {
		min-height: 1017px;
	}
}



/* ADD CSS BY Siddhant on 31/8/2017 */
html{height:100%;}
body.page-id-405{min-height:100%; height:100%;}
/* ADD CSS BY Siddhant on 31/8/2017 */


/* css only for hover effect   */
@media only screen and (min-width: 1200px) {}

/* common css for screen size < 1199  */
@media only screen and (max-width: 1199px){}
@media only screen and (max-width: 1023px){
	.thank-you .banner-title {
		margin-top: 0 !important;
	}
}
/* common css for screen size < 991  */
@media only screen and (max-width: 991px){}

/* common css for screen size < 767  */
@media only screen and (max-width: 768px) {}


/* common css for screen size < 767  */
@media only screen and (max-width: 767px) {
.thank-you .banner-title{margin-top:30px !important; }{margin-top:0px;}
html{height:inherit !important;}
body.page-id-405 .footer{position:static !important; bottom:inherit !important; }
}

@media only screen and (max-width: 650px)
{

}


/* common css for screen size < 479  */
@media only screen and (max-width: 479px) {}

/* common css for screen size < 320  */
@media only screen and (max-width: 320px) {}

/* common css for screen size < 400  */
@media only screen and (max-width: 400px) {}


/* common css for screen size between  480 to 767  */
@media only screen and (min-width: 480px) and (max-width: 767px) {}


/* common css for screen size between  568 to 767  */
@media only screen and (min-width: 568px) and (max-width: 767px) {

}


/* common css for screen size between  600 to 767  */
@media only screen and (min-width: 600px) and (max-width: 767px) {}

@media only screen and (min-width: 768px) and (max-width: 991px){
	.appfeature .feature p{
	   padding:15px 5px;	
	}
	.banner-video iframe, .vdo iframe{
		height: 185px;
	}
	.banner .contact{
		margin-top:20px;
	}
	.banner .form form{
		margin:0 auto;
	}
	
	.banner-video > iframe, .vdo > iframe {
		height: 151px;
	}
	.calltoact .vc_col-sm-8 , .calltoact .vc_col-sm-4{
		width:100%;
	}
	
}
/* common css for screen size between  768 to 1199  */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
.banner.ThankYou div.banner-video{margin-top:80px !important;}
.thank-you .banner-title{margin-top:60px;}{margin-top:0px;}
}

/* common css for screen size between  768 to 1023 */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
.banner.ThankYou div.banner-video{margin-top:20px !important;}		

}

@media only screen and (min-width: 1024px) and (max-width: 1280px){
	.banner .form {
    margin-top: -318px !important;
}
	.banner .form{
		margin-top:-200px;
	}
	
}
/* common css for screen size between  1024 to 1199  */
@media only screen and (min-width: 1024px) and (max-width: 1400px) {

.thank-you .banner-title{margin-top: 50px;}
}